/* 	local.ghs.css */ 


/*	Global Overrides
	------------------------------------------------- */ 
i.event-logo {
	margin-left: 0px !important; 
}



/*	Layout
	------------------------------------------------- */ 

	#countdown {
		display: inline-block; text-align: center;
		padding: 0px 15px;  
	}
	
	#countdown ul {
		display: inline-block; padding: 5px 0px; 
		list-style-type: none; 
		margin: 0px; 
		vertical-align: middle !important; 
	}
	
	#countdown ul li {
		display: inline-block; 
		width: initial;
		height: initial;  
		font-size: 0.75rem; 
		vertical-align: middle !important; 
		margin-left: 10px; 
		border: 0px; 
	}

		#countdown ul li:first-child {
			margin-left: 0px; 
		}
	
	#countdown ul li i {
		display: inline-block; 
		font-size: 1rem; 
		border: 2px solid #fff; 
		margin-right: 5px; 
		vertical-align: middle !important; 
		font-style: normal; 
		width: 30px; 
		height: 30px; 
		line-height: 150%; 
		padding: 0px; 
		text-align: center; 
		color: #fff; font-weight: bolder; 
		position: relative; 
	}

		#countdown ul li i::after {
			display: block; width: 100%; height: 100%; 
			position: absolute; top: 0px; left: 0px; z-index: -1; 
			content: "";
			background-color: #000; 
			opacity: 0.5; 
		}


section.vghs-prommos {
	display: block; width: 100%; clear: both; 
	padding: 20px 0px;
	box-sizing: border-box;  
	margin-bottom: 20px; 
}
ul.vghs-big-buttons {
	display: block; width: 100%; clear: both; 
	font-size: 0; line-height: 100%; 
	margin: 0px; padding: 20px; box-sizing: border-box; 
	list-style-type: none; 
	vertical-align: top; 
}

ul.vghs-big-buttons * {
	box-sizing: border-box; 
}

ul.vghs-big-buttons li {
	vertical-align: top; 
	display: inline-block; 
	width: calc((100% - 20px) / 2);
	border: 4px solid #fff; 
	margin-left: 20px; 
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.15);
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.15);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*
	background-color: #5ea690; 	
	*/
	position: relative; 
	height: 125px; 	
	color: #fff; 
	font-size: 1rem; 	
}

ul.vghs-big-buttons li a {
	display: block; clear: both; 
	width: 100%; height: 100%; 
	cursor: pointer !important; 
	color: #fff !important;
	text-decoration: none !important; 
	position: relative; 
	z-index: 100; 
}

ul.vghs-big-buttons li span.icon-decoration {
	position: absolute; top: 0px; left: 0px; 
	width: 100%; height: 100%; overflow: hidden; 
	z-index: 50; display: block;  
	background-color: #000; 
	background-image: url('../images/static/vghs-background-5.jpg');
	background-size: cover; 
	background-position: center center;  
	background-repeat: no-repeat; 
}

ul.vghs-big-buttons li ins.vghs-sponsor {
	font-size: 1rem; display: block; clear: both; width: 100%; 
	text-decoration: none; 
	line-height: 110%; 
	margin: 10px 0px;
}

ul.vghs-big-buttons li a:hover {
	color: #fff; text-decoration: none !important; 
}

	ul.vghs-big-buttons li:first-child {
		margin-left: 0px; 
	}

	ul.vghs-big-buttons li aside {
		display: block; clear: both; 
		font-size: 1rem; 
	}

	ul.vghs-big-buttons li span.buttom-meta {
		display: block; width: 100%; 
		text-align: left;
		padding: 15px; padding-top: 10px;  		
		font-size: 1.6rem; 	
		line-height: 100%; 
		height: initial; 
		white-space: normal; 
	}

	ul.vghs-big-buttons li i.icon {
		position: absolute; bottom: 10px; right: 15px; 
		width: 40px; height: 40px; 
		content: ""; 
		background-color: transparent; 
		background-size: cover; 
		background-position: center center; 
		background-repeat: no-repeat; 
	}


#event-summary {
	padding: 40px 0px; 	
}
.merchant-count {
	display: block; clear: both; box-sizing: border-box; 
	padding: 15px 0px; font-size: 1.4rem; 	
}
.event-details {
	display: block; box-sizing: border-box; 
	padding: 20px 0px; 	
}

.brochure-image {
	width: 100%; 	
}

.brochure-image img {
	max-width: 100%; 	
}


	.event-parking {
		display: block; 
		clear: both; width: 100%; box-sizing: border-box; 	
		text-align: center; 	
		padding: 20px 0px !important; 
	}
	
	.event-parking ul {
		display: inline-block; width: 100%; max-width: 800px; padding: 0px 20px; 	
		margin: 0px auto; 
		font-size: 0; 
		box-sizing: border-box; 
	}
	
	.event-parking ul li {
		display: inline-block; 
		margin: 0px; padding: 0px; box-sizing: border-box; 
		width: calc((100% - 30px)/3); 	
		margin-left: 15px;
		text-align: center;  
		vertical-align: middle; 
	}
		.event-parking ul li:first-child {
			display: block; width: 100%; clear: both; 
			font-size: 1.4rem; text-transform: uppercase; font-weight: bolder;
			margin-left: 0px;
			margin-bottom: 15px;   
		}
		.event-parking ul li:nth-child(2){
			margin-left: 0px; 	
		}
		
		.event-parking ul li img {
			max-width: 100%; 
		}

	#event-brochure .colgroup {
		font-size: 0; 
		vertical-align: top; 
	}
		#event-brochure .colgroup .col {
			font-size: 1rem; 
			text-align: center; 
		}
		#event-brochure .colgroup .col:nth-child(1){
			width: 55%; 
		}
		#event-brochure .colgroup .col:nth-child(2){
			width: 45%; 
		}
			#event-brochure a.button {
				position: relative; 
				top: 100px; 
			}
	
/*	Schedule Information
	------------------------------------------------------- */ 
	#holiday-stroll-schedule h2 {
		display: block; width: 100%; text-align: center; box-sizing: border-box; 	
	}
	
	#holiday-stroll-schedule ul.locations-alt {
		display: block; width: 100%; box-sizing: border-box; 
		font-size: 0; 
		padding: 0px; margin: 0px; 
		list-style-type: none; 
		text-align: center; 
	}
	#holiday-stroll-schedule ul.locations-alt li {
		display: inline-block; margin-left: 20px; 
		text-align: center; font-size: 1rem; 	
	}
	#holiday-stroll-schedule ul.locations-alt li:first-child {
		margin-left: 0px; 	
	}
	#holiday-stroll-schedule ul.locations-alt li a {
		display: block; width: 100%; height: 100%; box-sizing: border-box; 	
	}
	#holiday-stroll-schedule ul.locations-alt li.selected a,
	#holiday-stroll-schedule ul.locations-alt li a:hover {
		text-decoration: underline !important; 	
	}
			
	
	#schedule-container {
		margin: 40px 0px; 
		counter-reset: item;
	}
	
	#schedule-container .schedule-item {
		margin-top: 30px; 
		position: relative; 	
		box-sizing: border-box; 
		padding-left: 60px; 
	}
	
	#schedule-container .schedule-item::before {
		background-color: #bf3948; 
		color: #fff; 
		display: block; width: 40px; height: 40px; 
		text-align: center; 
		vertical-align: middle; 
		content: counter(item, upper-alpha);
		counter-increment: item;	
		font-family: "Homenaje", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
		-webkit-border-radius: 40px;
		border-radius: 40px;
		overflow: hidden; 
		position: absolute; 
		top: 0px; left: 0px; 	
		font-size: 1.5rem; font-weight: bolder; 
		padding: 10px 0px; 
		box-sizing: border-box; 	 
	}
	#schedule-container .schedule-item::after {
		
	}
	
	#schedule-container .schedule-item:first-child {
		margin-top: 0px; 	
	}
		.schedule-item h4.item-title {
			text-transform: uppercase; font-size: 1.4rem; 
			margin: 0px; padding: 0px; 
		}	
		.schedule-item span.item-location {
			font-weight: bolder; 
		}
		
	.non-profit-merchants {
		text-align: left; 
	}

/*	RWD Information
	------------------------------------------------------- */ 
	@media all and (max-width: 1040px){
	}	

	@media all and (max-width: 840px){
		i.event-logo {
			left: 50%; 
			-webkit-transform: translate(-50%,50%); 
			transform: translate(-50%,-50%);
			max-width: 90vw; 
			max-height: 100%; 
			margin-top: -20px; 
		}
	}

	@media all and (max-width: 780px){
		ul.vghs-big-buttons {
			text-align: center; 
			padding: 10px; 
		}
		ul.vghs-big-buttons li {
			width: 100%; 
			display: block; clear: both; 
			max-width: 450px; 
			margin: 0px auto !important; 
			margin-top: 20px !important; 
			text-align: left; 
		}
		ul.vghs-big-buttons li:first-child {
			margin-top: 0px; 
		}
	}

	@media all and (max-width: 750px){
		#event-brochure .colgroup .col{
			width: 100% !important; display: block; clear: both;  
		}
			#event-brochure a.button {
				position: inherit; 
				top: inherit;  
			}	
	}
	
	@media all and (max-width: 680px){
		#event-meta .inner-800 {
			text-align: center; 
		}
		#event-meta dl, 
		#event-meta dd,
		#event-meta dt {
			text-align: left; 
		}
		
		.event-parking ul li:not(:first-child) {
			width: calc((100% - 15px)/2); 	
		}	

		#countdown {
			position: absolute; 
			padding: 0px 10px; 
			bottom: 5px; left: 0px; 
		}
		#countdown li {
			font-size: 0.5rem !important; 
			margin-left: 5px !important; 
		}
		#countdown li:first-child {
			margin-left: 0px; 
		}
		#countdown li i {
			font-size: 0.95rem !important; 
		}

	}
	
	@media all and (max-width: 640px){
		.page-banner .event-posters {
			width: 100%; 	
		}
	}
	
	@media all and (max-width: 500px){

	} 
	

	@media all and (max-width: 450px){


	}
	
	@media all and (max-width: 480px){
		.event-parking ul li:not(:first-child) {
			width: 100%; display: block; clear: both;  	
			margin-left: 0px; 
		}	
		.event-parking ul li:not(:first-child) img {
			width: 100%; max-width: 250px; height: auto; 
		}
	}	
	
	@media all and (max-width: 380px){
		.page-banner .event-posters img {
			max-height: 300px; 	width: auto !important; 
		}
	}
	
	